Boletín de actualización de píxeles: agosto de 2023

Publicado el 7 de agosto de 2023

El Boletín de actualización de Pixel contiene detalles sobre vulnerabilidades de seguridad y mejoras funcionales que afectan a los dispositivos Pixel compatibles (dispositivos Google). Para los dispositivos de Google, los niveles de parche de seguridad del 2023-08-05 o posteriores abordan todos los problemas de este boletín y todos los problemas del Boletín de seguridad de Android de agosto de 2023. Para saber cómo verificar el nivel del parche de seguridad de un dispositivo, consulte Verifique y actualice su versión de Android .

Todos los dispositivos de Google compatibles recibirán una actualización al nivel de parche 2023-08-05. Alentamos a todos los clientes a aceptar estas actualizaciones en sus dispositivos.

Anuncios

  • Además de las vulnerabilidades de seguridad descritas en el Boletín de seguridad de Android de agosto de 2023, los dispositivos de Google también contienen parches para las vulnerabilidades de seguridad que se describen a continuación.

Parches de seguridad

Las vulnerabilidades se agrupan según el componente al que afectan. Hay una descripción del problema y una tabla con el CVE, referencias asociadas, tipo de vulnerabilidad , gravedad y versiones actualizadas del Proyecto de código abierto de Android (AOSP) (cuando corresponda). Cuando esté disponible, vinculamos el cambio público que solucionó el problema con el ID del error, como la lista de cambios de AOSP. Cuando varios cambios se relacionan con un solo error, las referencias adicionales están vinculadas a números que siguen al ID del error.

Componentes de Qualcomm

CVE Referencias Gravedad Subcomponente
CVE-2023-21649
A-268066858
Control de calidad-CR#3283695 *
Moderado WiFi

Componentes de código cerrado de Qualcomm

CVE Referencias Gravedad Subcomponente
CVE-2023-21627
A-239840323 * Moderado Componente de código cerrado
CVE-2023-21647
A-268067183 * Moderado Componente de código cerrado
CVE-2023-21648
A-268066077 * Moderado Componente de código cerrado
CVE-2023-21650
A-268067085 * Moderado Componente de código cerrado

Parches funcionales

Para obtener detalles sobre las nuevas correcciones de errores y parches funcionales incluidos en esta versión, consulte el foro de la comunidad Pixel .

Preguntas y respuestas comunes

Esta sección responde a preguntas comunes que pueden surgir después de leer este boletín.

1. ¿Cómo puedo determinar si mi dispositivo está actualizado para solucionar estos problemas?

Los niveles de parche de seguridad de 2023-08-05 o posteriores abordan todos los problemas asociados con el nivel de parche de seguridad de 2023-08-05 y todos los niveles de parche anteriores. Para saber cómo verificar el nivel del parche de seguridad de un dispositivo, lea las instrucciones en el programa de actualización del dispositivo de Google .

2. ¿Qué significan las entradas en la columna Tipo ?

Las entradas en la columna Tipo de la tabla de detalles de la vulnerabilidad hacen referencia a la clasificación de la vulnerabilidad de seguridad.

Abreviatura Definición
ICE Ejecución remota de código
EoP Elevación de privilegios
IDENTIFICACIÓN Divulgación de información
DoS Negación de servicio
N / A Clasificación no disponible

3. ¿Qué significan las entradas en la columna Referencias ?

Las entradas en la columna Referencias de la tabla de detalles de la vulnerabilidad pueden contener un prefijo que identifique la organización a la que pertenece el valor de referencia.

Prefijo Referencia
A- ID de error de Android
control de calidad Número de referencia de Qualcomm
METRO- Número de referencia de MediaTek
NORTE- Número de referencia de NVIDIA
B- Número de referencia de Broadcom
U- Número de referencia UNISOC

4. ¿Qué significa un * junto al ID de error de Android en la columna Referencias ?

Los problemas que no están disponibles públicamente tienen un * junto al ID del error de Android en la columna Referencias . La actualización para ese problema generalmente se encuentra en los controladores binarios más recientes para dispositivos Pixel disponibles en el sitio para desarrolladores de Google .

5. ¿Por qué las vulnerabilidades de seguridad se dividen entre este boletín y los boletines de seguridad de Android?

Las vulnerabilidades de seguridad documentadas en los boletines de seguridad de Android deben declarar el último nivel de parche de seguridad en los dispositivos Android. Las vulnerabilidades de seguridad adicionales, como las documentadas en este boletín, no son necesarias para declarar un nivel de parche de seguridad.

Versiones

Versión Fecha Notas
1.0 7 de agosto de 2023 Boletín publicado